/* Link text pointing to list of links at Delicious.com
   String_On_Page_Template */
"Delicious.com Links" = "Delicious.com Links";

/* missing Delicous ID */
"Enter Delicious username in the Inspector" = "Enter Delicious username in the Inspector";

/* No comment provided by engineer. */
"Links tagged “%@”" = "Links tagged “%@”";

/* No comment provided by engineer. */
"Loading… (be sure Username is valid)" = "Loading… (be sure Username is valid)";

/* WebView Placeholder */
"No links are available for “%@”" = "No links are available for “%@”";

/* String_On_Page_Template */
"No links found" = "No links found";

/* No comment provided by engineer. */
"No links found tagged “%@”" = "No links found tagged “%@”";

/* WebView Placeholder */
"This is a placeholder for a Delicious feed. It will appear on your published site, or view it in Sandvox by enabling 'Load data from the Internet' in Preferences." = "This is a placeholder for a Delicious feed. It will appear on your published site, or view it in Sandvox by enabling 'Load data from the Internet' in Preferences.";

/* No comment provided by engineer. */
"Username “%@” not found" = "Username “%@” not found";

